Bug 216405 - Crash when loading spreadsheet, but not every time
Crash when loading spreadsheet, but not every time
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-20 04:44 EST by Matěj Cepl
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-04 12:14:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
OOo crash information (5.14 KB, text/plain)
2006-11-20 04:44 EST, Matěj Cepl
no flags Details
mapped stack (5.07 KB, text/plain)
2006-11-24 08:27 EST, Caolan McNamara
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 66236 None None None Never

  None (edit)
Description Matěj Cepl 2006-11-20 04:44:07 EST
Description of problem:
When loading spreadhseet (either .csv or .slk, I am not sure now; export from my
bank account, so sorry, I will not put it into BZ) oocalc crashed. Next time
everything loaded smoothly.

Version-Release number of selected component (if applicable):
openoffice.org-calc-2.0.4-5.5.3

How reproducible:
Just that one case.

Steps to Reproduce:
1.Click on the non-ODS file associated with OOCalc.
2.Observe the crash
3.
  
Actual results:
Crash report happens

Expected results:
it should work without problems

Additional info:
Comment 1 Matěj Cepl 2006-11-20 04:44:07 EST
Created attachment 141634 [details]
OOo crash information
Comment 2 Caolan McNamara 2006-11-20 05:05:12 EST
I'd take a pile of reproducable bugs over the it-happened-once-but-not-again
class of monsters :-(
Comment 5 Caolan McNamara 2006-11-24 08:27:23 EST
Created attachment 142062 [details]
mapped stack
Comment 6 Caolan McNamara 2007-01-04 11:24:30 EST
Were you even able to reproduce this ? Do you think you might have e.g. opened a
menu super-super fast and/or had a macro being executed at the same time ?
Comment 7 Caolan McNamara 2007-01-04 12:14:41 EST
out of band: no, and no longer reproducible. Unfortunately I'm going to close it
unless something else shows up to reproduce it.

Note You need to log in before you can comment on or make changes to this bug.